Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Cannot emerge Skype on amd64
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
FrankS
n00b
n00b


Joined: 07 Jul 2011
Posts: 11

PostPosted: Sun Jan 29, 2012 12:09 pm    Post subject: Cannot emerge Skype on amd64 Reply with quote

Hello, maybe thisd is a well known procedure to someone of you.

trying to emerge Skype gives:

app-emulation/emul-linux-x86-medialibs:0

(app-emulation/emul-linux-x86-medialibs-20110928::gentoo, ebuild scheduled for merge) pulled in by
~app-emulation/emul-linux-x86-medialibs-20110928 required by (app-emulation/emul-linux-x86-sdl-20110928::gentoo, ebuild scheduled for merge)
(and 2 more with the same problem)

(app-emulation/emul-linux-x86-medialibs-20110129::gentoo, installed) pulled in by
~app-emulation/emul-linux-x86-medialibs-20110129 required by (app-emulation/emul-linux-x86-soundlibs-20110129::gentoo, installed)

app-emulation/emul-linux-x86-soundlibs:0

(app-emulation/emul-linux-x86-soundlibs-20110129::gentoo, installed) pulled in by
~app-emulation/emul-linux-x86-soundlibs-20110129 required by (app-emulation/emul-linux-x86-medialibs-20110129::gentoo, installed)

(app-emulation/emul-linux-x86-soundlibs-20110928::gentoo, ebuild scheduled for merge) pulled in by
~app-emulation/emul-linux-x86-soundlibs-20110928[pulseaudio?] required by (app-emulation/emul-linux-x86-sdl-20110928::gentoo, ebuild scheduled for merge)
(and 1 more with the same problem)

app-emulation/emul-linux-x86-xlibs:0

(app-emulation/emul-linux-x86-xlibs-20110928::gentoo, ebuild scheduled for merge) pulled in by
~app-emulation/emul-linux-x86-xlibs-20110928 required by (app-emulation/emul-linux-x86-sdl-20110928::gentoo, ebuild scheduled for merge)
(and 2 more with the same problem)

(app-emulation/emul-linux-x86-xlibs-20110129::gentoo, installed) pulled in by
~app-emulation/emul-linux-x86-xlibs-20110129 required by (app-emulation/emul-linux-x86-gtklibs-20110129::gentoo, installed)
(and 1 more with the same problem)

app-emulation/emul-linux-x86-baselibs:0

(app-emulation/emul-linux-x86-baselibs-20110129::gentoo, installed) pulled in by
~app-emulation/emul-linux-x86-baselibs-20110129 required by (app-emulation/emul-linux-x86-xlibs-20110129::gentoo, installed)
(and 3 more with the same problem)

(app-emulation/emul-linux-x86-baselibs-20110928::gentoo, ebuild scheduled for merge) pulled in by
~app-emulation/emul-linux-x86-baselibs-20110928 required by (app-emulation/emul-linux-x86-soundlibs-20110928::gentoo, ebuild scheduled for merge)
(and 4 more with the same problem)

Seems we have a dependency here where newer packages are already installed.

Anyone knows how to solve this?

.... or will I have to use Wondies or another distro to use my comp?

Thanks in advance
Frank
Back to top
View user's profile Send private message
Kaso_da_Zmok
Apprentice
Apprentice


Joined: 19 Aug 2004
Posts: 188
Location: Zurich, Switzerland

PostPosted: Sun Jan 29, 2012 2:01 pm    Post subject: which skype are you getting? Reply with quote

which skype version are you getting?

Code:

 * dependency graph for net-im/skype-2.2.0.35-r1
 `--  net-im/skype-2.2.0.35-r1  ~amd64
   `--  x11-libs/qt-core-4.7.4-r1  (x11-libs/qt-core) amd64
   `--  sys-apps/sed-4.2.1-r1  (>=sys-apps/sed-4) ~amd64
   `--  app-emulation/emul-linux-x86-xlibs-20120127  (>=app-emulation/emul-linux-x86-xlibs-20091231) ~amd64
   `--  app-emulation/emul-linux-x86-baselibs-20120127  (>=app-emulation/emul-linux-x86-baselibs-20091231) ~amd64
   `--  app-emulation/emul-linux-x86-soundlibs-20120127  (>=app-emulation/emul-linux-x86-soundlibs-20091231) ~amd64
   `--  app-emulation/emul-linux-x86-opengl-20120127  (>=app-emulation/emul-linux-x86-opengl-20091231) ~amd64
   `--  app-emulation/emul-linux-x86-qtlibs-20120127  (>=app-emulation/emul-linux-x86-qtlibs-20091231) ~amd64
   `--  media-libs/alsa-lib-1.0.25  (>=media-libs/alsa-lib-1.0.11) ~amd64
   `--  x11-libs/libXScrnSaver-1.2.1  (x11-libs/libXScrnSaver) amd64
   `--  x11-libs/libXv-1.0.6  (x11-libs/libXv) amd64
   `--  x11-libs/libSM-1.2.0  (x11-libs/libSM) amd64
   `--  x11-libs/libICE-1.0.7  (x11-libs/libICE) amd64
   `--  x11-libs/libXi-1.5.0  (x11-libs/libXi) ~amd64
   `--  x11-libs/libXrender-0.9.6  (x11-libs/libXrender) amd64
   `--  x11-libs/libXrandr-1.3.2  (x11-libs/libXrandr) ~amd64
   `--  media-libs/freetype-2.4.8  (media-libs/freetype) amd64
   `--  media-libs/fontconfig-2.8.0-r2  (media-libs/fontconfig) ~amd64
   `--  x11-libs/libXext-1.3.0  (x11-libs/libXext) amd64
   `--  x11-libs/libX11-1.4.4  (x11-libs/libX11) amd64
   `--  dev-libs/glib-2.30.2-r1  (dev-libs/glib) ~amd64
   `--  x11-libs/qt-gui-4.7.4-r1  (x11-libs/qt-gui) amd64  [accessibility dbus]
   `--  x11-libs/qt-dbus-4.7.4  (x11-libs/qt-dbus) ~amd64
   `--  virtual/ttf-fonts-1  (virtual/ttf-fonts) amd64
[ net-im/skype-2.2.0.35-r1 stats: packages (24), max depth (1) ]
risko-glaptop ~ # eix -I skype
[I] net-im/skype
     Available versions:  (~)2.1.0.81!m!s (~)2.2.0.25!m!s (~)2.2.0.35-r1!m!s {qt-static}
     Installed versions:  2.2.0.35-r1!m!s(21:51:33 01/24/12)(-qt-static)
     Homepage:            http://www.skype.com/
     Description:         A P2P-VoiceIP client.

risko-glaptop ~ #
Back to top
View user's profile Send private message
FrankS
n00b
n00b


Joined: 07 Jul 2011
Posts: 11

PostPosted: Mon Jan 30, 2012 9:26 pm    Post subject: Reply with quote

frankies frank # eix -i skype
-bash: eix: command not found

Thanks
Gentoo IN FACT isn't IT
:(
Back to top
View user's profile Send private message
Kaso_da_Zmok
Apprentice
Apprentice


Joined: 19 Aug 2004
Posts: 188
Location: Zurich, Switzerland

PostPosted: Mon Jan 30, 2012 10:39 pm    Post subject: emerge -a eix Reply with quote

Code:
emerge -a eix

eix-update

eix -s skype
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum